/* ---=== border code follows ===--- */
/*
	tlc = top left corner
	trc = top right corner
	blc = bottom left corner
	brc = bottom right corner
	lb = left border
	rb = right border
	tb = top border
	bb = bottom border 
*/
.box
	{
	position: relative;
	background-color: #eeeeee;
	}


.tlc, .trc, .blc, .brc
	{
	background-color: transparent;
	background-repeat: no-repeat;
	}

.tlc
	{
	background-image:url(/home/include/corners/tlc.gif);
	background-position: 0% 0%;
	}

.trc
	{
	background-image:url(/home/include/corners/trc.gif);
	background-position: 100% 0%;
	}
	
.blc
	{
	background-image:url(/home/include/corners/blc.gif);
	background-position: 0% 100%;
	}

.brc
	{
	background-image:url(/home/include/corners/brc.gif);
	background-position: 100% 100%;
	}

.tb, .bb
	{
	background-color: transparent;
	background-repeat: repeat-x;
	}
			
.tb
	{
	background-image:url(/home/include/corners/tb.gif);
	background-position: 0% 0%;
	}

.bb
	{
	background-image:url(/home/include/corners/bb.gif);
	background-position: 50% 100%;
	}
	
.rb
	{
	background-image:url(/home/include/corners/r.gif);
	background-position: 100% 0%;
	background-repeat: repeat-y;
	}

.lb
	{
	background-color: #eeeeee;
	background-image:url(/home/include/corners/l.gif);
	background-position: 0% 100%;
	background-repeat: repeat-y;
	}

.boxcontent {
	padding:10px;
}